MSK4TextInternal::FontName Class Reference

Internal: class to store a font name: name with sysid. More...

## Public Member Functions

| FontName ()
| constructor More...

## Public Attributes

std::string | m_name
| the font name More...
int | m_id
| the font id More...
int | m_unknown
| unknown More...

## Detailed Description

Internal: class to store a font name: name with sysid.

## Constructor & Destructor Documentation

MSK4TextInternal::FontName::FontName | ( |  | ) |

inline

constructor

## Member Data Documentation

int MSK4TextInternal::FontName::m_id

the font id

Referenced by MSK4TextInternal::operator<<(), and MSK4Text::readFontNames().

std::string MSK4TextInternal::FontName::m_name

the font name

Referenced by MSK4TextInternal::operator<<(), and MSK4Text::readFontNames().

int MSK4TextInternal::FontName::m_unknown

unknown

Referenced by MSK4TextInternal::operator<<(), and MSK4Text::readFontNames().

The documentation for this class was generated from the following file:

- MSK4Text.cxx